Core - Bug # 31919

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4
Task # 32201 (Closed): Umbrella for smaller outstanding tasks

Status: Closed Priority: Should have
Author: Ivan Dharma Kartolo Category:
Created: 2011-11-18 Assigned To:
Updated: 2014-12-16 Due date:
TYPO3 Version: 4.7

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Workspaces breaks viewport

Description

Workspaces extension adds widget incompatible with ExtJS 4 and
breaks the viewport.

History

#1 - 2011-11-19 18:20 - Ivan Dharma Kartolo

in typo3/sysext/workspaces/Resources/Public/JavaScript/workspacemenu.js line 47 change "removeClass" to "removeCls".

how can | change it in our incubation branch? Workspace project has it owns git repo, right?

#2 - 2011-12-18 16:29 - Stanislas Rolland

- Subject changed from Workspaces to Workspaces breaks viewport

#3 - 2011-12-18 16:30 - Stanislas Rolland
- Project changed from ExtJS 4 Migration to Core

#4 - 2011-12-18 16:30 - Stanislas Rolland
- Parent task set to #32201

- TYPOS3 Version set to 4.7

#5 - 2012-02-12 15:39 - Thorsten Kahler
- Status changed from New to On Hold

| put it "on hold", because ExtJS 4 migration is stopped at the moment.

#6 - 2014-12-16 13:33 - Alexander Opitz
- Status changed from On Hold to Closed
- Is Regression set to No

ExtJS 4 do not come to TYPO3 CMS, so closing this issue.
